package ru.yandex.wmtools.common.error;

/**
 * @author avhaliullin
 */
public class OAuthException extends InternalException{
    private final String oAuthProblem;

    public OAuthException(String oAuthProblem, String message) {
        super(InternalProblem.SERVANT_FAILED, message);
        this.oAuthProblem = oAuthProblem;
    }

    public String getoAuthProblem() {
        return oAuthProblem;
    }
}
